New Apache : Authz_core:error Client Denied by Server Configuration

The newer version of apache 2.4.6 that comes with Centos 7, seems to require some additional statement. If you are using htaccess , then you have to add the following keyword in order to fix the issue :

Require all granted

You may also like...